.version.dambadeniya_sariputta_national_education_college__courses /* version checker */
{
	color: #0000E7;
	background-color: #3F57E7;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
}

#pu2044
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u2044
{
	z-index: 56;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2046
{
	z-index: 57;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu1995
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1995
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
}

#u1995_position_content
{
	margin-bottom: -5px;
	padding-top: 97px;
}

#u2048
{
	z-index: 58;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	position: relative;
}

#u2049-4
{
	z-index: 59;
	width: 400px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u2094-4
{
	z-index: 63;
	width: 926px;
	min-height: 58px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 27px;
	margin-top: 11px;
	position: relative;
}

#pu2095
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 12px;
}

#u2095
{
	z-index: 67;
	width: 440px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	background: #E7402F url("../images/courses1.png") no-repeat center center;
}

#u2096
{
	z-index: 74;
	width: 440px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
	background: #E7402F url("../images/courses2.png") no-repeat center center;
}

#u2109
{
	z-index: 68;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2112-4
{
	z-index: 75;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u2174
{
	z-index: 69;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2175-4
{
	z-index: 79;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#pu2124-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 6px;
}

#u2124-4
{
	z-index: 99;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2173-4
{
	z-index: 103;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2126-4
{
	z-index: 201;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2172-4
{
	z-index: 205;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2128-4
{
	z-index: 209;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2171-4
{
	z-index: 213;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2129-4
{
	z-index: 217;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2170-4
{
	z-index: 221;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2128-4,#pu2130-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 4px;
}

#u2130-6
{
	z-index: 233;
	width: 440px;
	min-height: 38px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2169-6
{
	z-index: 239;
	width: 440px;
	min-height: 38px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2132-4
{
	z-index: 225;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2168-4
{
	z-index: 229;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2134
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 14px;
}

#u2134
{
	z-index: 70;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2133-4
{
	z-index: 83;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u2166
{
	z-index: 71;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2167-4
{
	z-index: 87;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#pu2109,#ppu2136-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 7px;
}

#pu2136-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2136-4
{
	z-index: 107;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#u2139-4
{
	z-index: 137;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-top: 5px;
	position: relative;
}

#u2165-6
{
	z-index: 111;
	width: 440px;
	min-height: 39px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#ppu2140-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 1px;
}

#pu2140-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2140-4
{
	z-index: 149;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#u2141-4
{
	z-index: 161;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-top: 5px;
	position: relative;
}

#u2176-6
{
	z-index: 117;
	width: 440px;
	min-height: 39px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2142-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -4px;
}

#u2142-4
{
	z-index: 173;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2178-6
{
	z-index: 123;
	width: 440px;
	min-height: 39px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2144-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -6px;
}

#u2144-4
{
	z-index: 193;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2160-4
{
	z-index: 197;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#pu2126-4,#pu2129-4,#pu2132-4,#pu2146
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 5px;
}

#u2146
{
	z-index: 72;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2145-4
{
	z-index: 91;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u2158
{
	z-index: 73;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#u2159-4
{
	z-index: 95;
	width: 271px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#pu2147-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -3px;
}

#u2147-4
{
	z-index: 129;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2157-4
{
	z-index: 133;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#u2148-4
{
	z-index: 141;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2156-4
{
	z-index: 145;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#u2149-4
{
	z-index: 153;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 27px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2155-4
{
	z-index: 157;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 513px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u2150-4
{
	z-index: 165;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2154-4
{
	z-index: 169;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 486px;
}

#pu2148-4,#pu2150-4,#pu2151-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -5px;
}

#u2151-4
{
	z-index: 177;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2153-4
{
	z-index: 181;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#u2180-4
{
	z-index: 185;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 513px;
	margin-top: 6px;
	position: relative;
}

#u2182-4
{
	z-index: 189;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 513px;
	margin-top: 5px;
	position: relative;
}

#u12073
{
	z-index: 245;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 23px;
	margin-top: 5px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12075-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12075-4
{
	z-index: 247;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12078-17
{
	z-index: 259;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12076-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12076-4
{
	z-index: 251;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12079-4
{
	z-index: 276;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12790
{
	z-index: 319;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 9px;
	position: relative;
}

#u12792-4
{
	z-index: 320;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12791-4
{
	z-index: 330;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12793-6
{
	z-index: 324;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12782
{
	z-index: 293;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12784-4
{
	z-index: 294;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12783-4
{
	z-index: 302;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12785-4
{
	z-index: 298;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12786
{
	z-index: 306;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 10px;
	position: relative;
}

#u12788-4
{
	z-index: 307;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12789-4
{
	z-index: 311;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12787-4
{
	z-index: 315;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12077-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12077-4
{
	z-index: 255;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12089
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12089
{
	z-index: 280;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12091
{
	z-index: 282;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12090
{
	z-index: 281;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12092
{
	z-index: 283;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12093
{
	z-index: 284;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u12074
{
	z-index: 246;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u12094-4
{
	z-index: 285;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12095-4
{
	z-index: 289;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 429px;
}

#u1996
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2040
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u2042
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u2041
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#menuu1997
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u2005
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2008
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2011-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u2008:hover #u2011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2008:hover #u2011-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1998
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u2001
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2003-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u2008.MuseMenuActive #u2011-4,#u2001:hover #u2003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2001:hover #u2003-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2012
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2013
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2008:hover,#u2001:hover,#u2013:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u2016-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u2001.MuseMenuActive #u2003-4,#u2013:hover #u2016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2013.MuseMenuActive #u2016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2013:hover #u2016-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2019
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u2020
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2020.MuseMenuActive
{
	background-color: #D7282C;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u2022-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u2020:hover #u2022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2020:hover #u2022-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2026
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u2029
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2030-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u2020.MuseMenuActive #u2022-4,#u2029:hover #u2030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2029:hover #u2030-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2033
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u2036
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2029:hover,#u2036:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u2038-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u2029.MuseMenuActive #u2030-4,#u2036:hover #u2038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2036.MuseMenuActive #u2038-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2036:hover #u2038-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2008.MuseMenuActive #u2011-4 p,#u2001.MuseMenuActive #u2003-4 p,#u2013.MuseMenuActive #u2016-4 p,#u2020.MuseMenuActive #u2022-4 p,#u2029.MuseMenuActive #u2030-4 p,#u2036.MuseMenuActive #u2038-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2043-12
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 713px;
}

#u2043-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2043,#u2043-3,#u2043-4
{
	font-size: 11px;
	line-height: 13px;
}

#u2043-6,#u2043-7
{
	line-height: 17px;
}

#u2043-8
{
	font-size: 12px;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

